

table.jCalendar {
	background: #3b699a;
    border-collapse: separate;
    border-spacing: 0px;
	width:100%;
}
table.jCalendar th {
	background: #b0d149;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}

table.jCalendar td {
	background: #fff;
	color: #9BABBB;
	padding: 10px;
	text-align: center;
	border: 1px solid #f0f0f0;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #f0f8ff;
	color: #5D6567;
}
table.jCalendar td.selected {
	background: #FFF4EF;
	color: #F0BAA3;
}
table.jCalendar td.selected.dp-hover {
	background: #E45750;
	color: #F0B4A2;
}
table.jCalendar td.dp-hover,
table.jCalendar tr.activeWeekHover td {
	background: #f0f8ff;
	color: #5D6567;
}
table.jCalendar tr.selectedWeek td {
	background: #f0f8ff;
	color: #5D6567;
}
table.jCalendar td.disabled, table.jCalendar td.disabled.dp-hover {
	background: #eee;
	color: #C8C8C8;
}
table.jCalendar td.unselectable,
table.jCalendar td.unselectable:hover,
table.jCalendar td.unselectable.dp-hover {
	background: #eee;
	color: #C8C8C8;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #3b699a;
	font-size: 16px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
  color: #FFFFFF;
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0;
  padding: 0;
  text-align: center;
}
a#dp-close {
	font-size: 18px;
	font-weight:bold;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #FFF;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 14px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 14px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}